export const mockAuthRepo = {
  get: jest.fn(),
  login: jest.fn(),
  sendVerificationEmail: jest.fn(),
  logout: jest.fn(),
  isAuthenticated: jest.fn(),
  isEmailVerified: jest.fn(),
  register: jest.fn(),
  sendRequestPasswordReset: jest.fn(),
  confirmPasswordReset: jest.fn(),
};
